from django.db import models
from tinymce.models import HTMLField


# Create your models here.
class Workshop(models.Model):
    title = models.CharField(max_length=512)
    body = HTMLField()

    def __str__(self):
        return self.title
